ImagickPixelIterator::resetIterator
ImagickPixelIterator::setIteratorLastRow
The ImagickPixelIterator class
PHP Manual

# ImagickPixelIterator::setIteratorFirstRow

(No version information available, might be only in CVS)

ImagickPixelIterator::setIteratorFirstRow — Sets the pixel iterator to the first pixel row

### Description

bool ImagickPixelIterator::setIteratorFirstRow ( void )
Warning

This function is currently not documented; only its argument list is available.

Sets the pixel iterator to the first pixel row.

### Return Values

Returns `TRUE` on success.

ImagickPixelIterator::resetIterator
ImagickPixelIterator::setIteratorLastRow
The ImagickPixelIterator class
PHP Manual